### Method

# Gtk TextBuffer add_selection_clipboard

#### Declaration [src]

    void
    gtk_text_buffer_add_selection_clipboard (
      GtkTextBuffer* buffer,
      GdkClipboard* clipboard
    )

#### Description [src]

Adds `clipboard` to the list of clipboards in which the selection contents of `buffer` are available.

In most cases, `clipboard` will be the `GdkClipboard` returned by gtk_widget_get_primary_clipboard() for a view of `buffer`.

#### Parameters

`clipboard` | `GdkClipboard*`
| A `GdkClipboard`.
| The data is owned by the caller of the function.